Get details of single user import request
Returns the details of a single user import request.
Use this method to check the status of the request by looking at the status property of the response.
Once the status becomes completed (or fails), use this method to get the details.
To get a list of all of the user import requests, use getBulkUserImportRequests.
Required authentication scopes: user_read.
Authentication
AuthorizationBearer
OAuth2 Access code Grant
Path parameters
organizationId
The organization ID Guid
importId
The import ID Guid for the request
Response
OK
id
type
requestor
created
last_modified
status
Status.
user_count
processed_user_count
added_user_count
updated_user_count
closed_user_count
no_action_required_user_count
error_count
warning_count
invalid_column_headers
imports_not_found_or_not_available_for_accounts
imports_failed_for_accounts
imports_timed_out_for_accounts
imports_not_found_or_not_available_for_sites
imports_failed_for_sites
imports_timed_out_for_sites
file_level_error_rollups
user_level_error_rollups
user_level_warning_rollups
has_csv_results
results_uri